﻿
.clear {
    clear: both;
}


#redim-cookiehint .cookiebuttons .btn {

    padding: 5px 10px !important;
    color: #777777;
    background-color: #333;
    font-size: 12px;
    line-height: 14px;
    margin-top: 2px;
    margin-bottom: 2px;
    cursor: pointer;
}

.aside-podmenu_ul { 
  margin-top: 28px;
  margin-left: 0;
  padding-left: 0;
}

.burger-menu-xs-dropdown .aside-podmenu_ul {
  margin-top: 16px;
}
.td-header-sp-top-widget .td-search-btns-wrap{float:left}
.td-header-sp-top-widget .td-search-btns-wrap:hover .td-icon-search{opacity:.8;-ms-filter:"alpha(opacity=" 80 ")";filter:alpha(opacity=80)}
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}



.quote .author,
.quote .excerpt {
  line-height: normal;
  font-size: 1em;
}
